/*
 Theme Name:   NBW CHILD
 Theme URI:
 Description:
 Author:       NBW
 Author URI:
 Template:     theme
 Version:      1.0.0
*/

p{
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
}
h1, h2, h3, h4, h5, h6, .heading-font{
    text-transform: uppercase;
    color:#000;
}
h1,h3{
    color:#000;
    font-size: 2em;
    font-weight: 600;
}
h2{
    font-size: 1.75em;
}
h3.widget-title{
    font-size: 1.125em;
    font-weight: 600;
}
h3.orange-title{
    color:#f07a31;
    font-size: 2.5em;
    font-weight: 600;
}
h4{
    color:#000;
    font-size: 1.625em;
    line-height:30px;
}
h1 > span{
    color:#f07a31 !important;
}
.bg-offwhite{
    background: #f1f1f1;
}
.button span{
    line-height: 1.2;
}
.logo-left .logo{
    margin-right: 0;
}
#masthead .button span{
    vertical-align: middle;
}
.html_topbar_left span{
    font-weight: 600;
}
.color-primary{
    color:#f07a31;
}
.fontnormal{
    font-weight: normal;
}
.header-button a.button{
    background:#fec524 !important;
    color:#000 !important;
    width:200px;
    box-shadow: 0 0 5px rgba(0,0,0,0.50);
    padding: 10px;
}
#masthead {
    background-image: url("/wp-content/uploads/2017/04/Brushed-Metal.jpg");
}
#masthead .nav{
    display: block;
}
.nav>li.header-button-1{
    margin: 0;
}
.nav > li > a{
    font-size: 18px;
    padding: 0 10px;
}
.box-badge .box-text {
    background-color: rgba(0, 0, 0, 0.50);
    bottom: 0;
}
.box-badge .box-text h4{
    color:#fff;
    text-transform: uppercase;
    font-size: 1.25em;
    font-weight: 600;
}
#masthead .flex-right {
    text-align: right;
}
#masthead .flex-right .nav-right li{
    width:100%;
    display: block;
}
.header-bottom .nav > li > a{
    font-weight: 600;
}
#masthead .flex-right .nav-right #header-contact a{
    line-height: 45px;
    font-size: 1.25em;
    font-weight: 600;
}
#masthead .flex-grow li.html_topbar_left{
    text-align: center;
    font-size:1.25em;
    display: block;
}
.header-wrapper.stuck #masthead .flex-right .nav-right li.header-button-1{display:none;}
#gform_wrapper_1 .top_label .gfield_label,#gform_wrapper_3 .top_label .gfield_label{
    display: none !important;
}
#gform_1 li,#gform_3 li{
    margin: 0;
}
#gform_1 input[type="email"],#gform_1 input[type="date"],#gform_1 input[type="search"],#gform_1 input[type="number"],#gform_1 input[type="text"],#gform_1 input[type="tel"],#gform_1 input[type="url"],#gform_1 input[type="password"],#gform_1 textarea,#gform_1 select,#gform_1 .select2-container .select2-choice {
    background-color: #2a2b2c;
    border: medium none;
    box-shadow: none;
    color: #fff;
    margin-bottom: 0;
}
#gform_1 .top_label div.ginput_container {
    margin-top: 1px;
}
#gform_1 textarea.large{
    height: 120px;
}
.footer-1{
    padding: 10px 0;
    margin: 0 auto;
    text-align: center;
}
.footer-1 a{
    font-size: 1.875em;
    text-transform: uppercase;
    color:#fff !important;
}
.footer-1 .widget{
    margin: 0;
}
.footer-2{
    padding: 75px 0 25px;
}
.footer-2 .is-divider{
    background: transparent;
}
.footer-2 p{
    color: #737476;
    font-size: 0.875em;
}
.footer-2 strong{
    color:#f76c00;
}
.copyright-footer{
    font-size: 13px;
    font-weight: 300;
}
ul.footer-nav li{
    margin: 0;
}
ul.footer-nav li a{
    color: #fff;
    padding: 0 20px;
    border-right:1px solid #fff;
}
ul.footer-nav li:last-child a{
    border: none;
}
.absolute-footer{
    padding: 20px 0;
}
.black-text{
    color:#000 !important;
}
.small-text{
    font-size: 13px;
}
.slide-box p{
    margin-bottom: 5px;
}
.bold-text{
    font-weight: bold;
}
h5{
    color:#707070 !important;
    text-transform: none;
    font-size: 1.625em;
    font-weight: normal;
}
h6{
    color:#f07a31 !important;
    text-transform: none;
    font-size: 1.5em;
    font-weight: normal;
}
p.contact-title{
    color:#f07a31 !important;
    text-transform: none;
    font-size: 1.25em;
    font-weight: normal;
}
.testimonial.slick-slide{
    margin: 0 20px;
    font-weight: 300;
}
.testimonial-name{
    color:#363636;
    margin-top: 20px;
}
.slick-dots li.slick-active button:before{
    color:#f07a31;
}
.slick-prev:before, .slick-next:before{
    color:#f07a31;
}
#gform_fields_2 label.gfield_label{
    display: none;
}
#gform_wrapper_2 .top_label div.ginput_container,#gform_wrapper_2 ul li.gfield{
    margin-top: 0;
}
.tab-panels img{
    width:auto;
}
.tabbed-content li{
    margin: 0 !important;
}
.tabbed-content li a{
    background: #ebebeb;
    color:#c2c2c2;
    padding: 10px 20px;
}
.tabbed-content li.active a{
    background: #111111;
    color:#fff;
    padding: 10px 20px;
}
.contactDetails p label{
    min-width: 150px;
    display: inline-block;
    color:#707070;
    vertical-align: top;
    font-weight: 300;
}
.contactDetails span {
    display: inline-block;
}
.uteDetails p span{
    background: #363636;
    padding:13px 19px;
    color:#fff;
    border-radius: 100%;
    margin-right:30px;
}
.uteDetails p{
    color:#363636;
    font-size: 1.25em;
}
.trayOptions .box-image img{
    border: 1px solid #f07a31;
    border-radius:3px;
}
.trayOptions .box-text p{
    color:#363636;
    font-weight: normal
}
.layout-left .hotspots-placeholder, .layout-right .hotspots-placeholder,.layout-left .hotspots-image-container, .layout-right .hotspots-image-container {
    display: block !important;
    vertical-align: top;
    width: 100% !important;
}
.hotspot-title{
    display: none !important;
}
.breadcrumb{
    background: #ebebeb;
    padding: 15px 0;
    font-size: 14px;
    text-transform: uppercase;
    color: #000;
    font-weight: bold;
}
.breadcrumb span{
    margin: 0 5px;
}
#sidebar{
    background: #f07a31;
    min-height: 500px;
}
#sidebar p{
    background: #636363;
    color:#fff;
    text-transform: uppercase;
    padding: 23px 30px;
    margin-bottom: 0;
    font-weight: 600;
}
#sidebar li{
    list-style: none;
    color:#fff;
    margin:0px 30px;
    padding: 20px 0;
}
#sidebar li a{
    color:#fff;
    text-transform: uppercase;
    font-weight: 600;
}
#sidebar .current-cat > a{
    color:#636363;
}
.filter_row{
    background: #f3f3f1;
    border-top:1px solid #d7d7d7;
    border-bottom:1px solid #d7d7d7;
    border-right:1px solid #d7d7d7;
    margin: 0 0px !important;
    min-height: 72px;
}
.filter_row h4 {
    margin: 0 auto;
    padding: 13px;
    text-align: left;
}
.filter_row .col{
    padding-bottom: 0 !important;
    padding-top:7px;
}
.filter_row label {
    margin-top: 10px;
    font-size: 12px;
}
.ajax_loader{
    display: none;
    padding: 20px;
}
.product_list{
    padding: 30px;
}
.product_list .box-image img{
    height: 180px;
    width: auto;
}
.product_list h4 {
    font-size: 1em;
    color:#707070;
    text-transform: none;
    min-height: 50px;
}
.product_list p {
    font-size: 14px;
    color:#707070;
    text-transform: none;
}
.product_list a.button.secondary,.search a.button.secondary{
    background: #636363 !important;
}
#brand_name,#sort_by{
    text-transform: uppercase;
}
.alm-listing h4,.alm-listing h4 a{
    font-size: 1em;
    color:#707070;
    text-transform: none;
}
.alm-listing a.button{
    background: #636363 !important;
}
.single-product h1{
    line-height: 40px;
}
.product_gallery p{
    color:#707070;
    font-family: 'Montserrat';
    font-size: 14px;
    font-weight: 600;
    margin-top: 10px;
}
.divider{
    height: 2px;
    display: block;
    background-color: rgba(0,0,0,0.1);
    margin: 1em 0 1em;
    width: 100%;
}
.single-product h3{
    color:#636363;
    font-size: 1.875em;
}
.single-product #content{
    padding-bottom: 0;
}
.search-results .box-blog-post .post-date{
    display: none;
}
#sidebar p a{color:#fff;}
@media only screen and (max-width:1199px){
    .row-collapse {
        padding: 0 20px;
    }
}
@media only screen and (max-width:1199px) and (min-width: 851px){
    #masthead .flex-grow li.html_topbar_left{
        font-size: 1em;
    }
    #logo {
        width: auto !important;
    }
}
@media only screen and (min-width:850px){
    .alm-reveal .col{
        display: inline-block;
    }
}
@media only screen and (max-width:849px){
    #wide-nav .nav{
        display: block;
        text-align: center;
    }
    h1,h3{
        font-size: 2em;
        line-height: 35px;
    }
    h2{
        font-size: 1.75em;
    }
    h3.widget-title{
        font-size: 1.125em;
    }
    h3.orange-title{
        font-size: 2em;
    }
    h4{
        font-size: 1.25em;
    }
}
@media only screen and (max-width:850px) and (min-width: 551px){
    .header-main {
        height: 100px !important;
    }
    #logo img {
        max-height: 100px !important;
    }
    .filter_row label {
        margin-top: 0;
    }
}
@media only screen and (max-width:550px){
    h1,h3{
        font-size: 1.75em;
        line-height: 30px;
    }
    h2{
        font-size: 1.5em;
    }
    h3.widget-title{
        font-size: 1.125em;
    }
    h3.orange-title{
        font-size: 1.75em;
    }
    h4{
        font-size: 1em;
    }
    h5{
        line-height: 30px;
    }
    h6{
        font-size: 1em;
    }
    .quality-reliability  .text-right,.quality-reliability  .text-left{
        text-align: center !important;
        padding: 0 !important;
    }
    .footer-1 a{
        font-size: 1.5em;
        line-height: 25px;
    }
    .footer-2 {
        text-align: center;
    }
    ul.footer-nav li{
        margin-bottom: 10px;
    }
    .tabbed-content li a,.tabbed-content li{
        display: block;
        width: 100%;
    }
    .filter_row {
        border-left: 1px solid #d7d7d7;
    }
    .box-image{
        text-align: center;
    }
}
@media only screen and (max-width:480px){

}
@media only screen and (max-width:380px){

}


/******** NEW STYLE *******/
.rightalignedtag {
    margin-left: 150px;
}
.slugantext {
    background: #c12503;
    color: #fff !important;
    font-size: 20px !important;
    font-weight: bold;
    padding: 10px 30px;
    border-radius: 10px;
    text-shadow: 2px 2px #000;
}
a.blockanchor {
    display: block;
}
p.productbrand-name {
    display: block;
    min-height: 40px;
}
h4.productname {
    min-height: 125px;
}
.brands-logo-slider .owl-prev {
    position: absolute;
    top: 30px;
    left: -40px;
    font-size: 20px;
    font-weight: bold;
    border: 2px solid #777;
    border-radius: 50%;
    padding: 0 10px;
}
.brands-logo-slider .owl-next {
    position: absolute;
    top: 30px;
    right: -40px;
    font-size: 20px;
    font-weight: bold;
    border: 2px solid #777;
    border-radius: 50%;
    padding: 0 10px;
}
.brands-logo-slider .owl-prev:hover, .brands-logo-slider .owl-next:hover {
    background: #F07A31;
    color: #fff;
    border: none;
}

@media only screen and (max-width: 780px) {
    .displayblockonipad {
        max-width: 100%;
        flex-basis: 100%;
    }
    .brands-logo-slider .owl-prev, .brands-logo-slider .owl-next {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    .homepage-banner .text-box .text{
        background: transparent !important;
    }
    .homepage-banner .text-box .text .text-inner{
        padding:40px 10px !important;
    }
    .homepage-banner .text-box .text .text-inner h3,
    .homepage-banner .text-box .text .text-inner p{
        display: none;
    }
    .home-slider .banner .text-box{
        display: none;
    }
    .home-slider .banner .bg-loaded{
        background-position: 80% top;
    }
}